@charset "UTF-8";
/*h1-------------------------------*/
.h1_box{
	background:rgba( 72,72,72 , 0.7) url(../img/bg_under_h1.jpg) no-repeat 50% 50%;
}
.policy_box{
	width: 100%;
	position: relative;
	margin: 90px auto;
}
.policy_box p{
	color: #DE1011;
font-size: 26px;
letter-spacing: 0.1em;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
}
.about .under .inner ul.normal{
	max-width: 900px;
	margin: 40px auto;
}
.about .under .inner ul.num{
	width: 400px;
	margin: 40px auto;
}
.about .under .inner .magazine{
	max-width: 800px;
	width: 100%;
}
.about .under .inner .magazine>div{
	margin: 10px 10px;
}
.about .under .inner .magazine>div.txt{
	width: calc(100% - 340px);
}
.about .under .inner .magazine>div.img{
	width: calc(300px);
}

.flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.item{
	width: calc(100% / 6 - 20px);
	margin: 10px 10px;
	box-sizing: border-box;
	padding: 10px;
	border: 2px solid #DE1010;
	border-radius: 10px;
	text-align: center;
}
.item img{
	width: 100%;
}

.under .inner ul.sub_menu{
	color: #1C8DFF;
    padding: 10px 0;
    border: 2px solid #1C8DFF;
    width: 100%;
	max-width: 300px;
    margin: 20px auto;
    text-align: center;
}

.item_2{
	width: 30%;
	padding-right: 200px;
}
/*
.item img{
	width: 60%;
}
*/
.gallary{
	width: 100%;
	max-width: 900px;
	margin: 0 auto 30px;
}
.thumbnail-img {
box-sizing: border-box;
position: relative;
}
.thumbnail-img:after {
content: '';
background-color: rgba(0, 0, 0, 0.5);
position: absolute;
display: block;
top: 0;
left: 0;
width: 100%;
height: 100%;
opacity: 1;
transition: .3s opacity linear;
}
.slick-current .thumbnail-img:after {
background-color: rgba(0, 0, 0, 0);
}
.thumbnail-img.thumbnail-current:after {
opacity: 0;
}
.thumbnail-img img {
width: 100%;
margin: 0 auto;
}
.slick-prev,
.slick-next {
	    z-index: 888;
width: 30px;
	height: 30px;
}

.slick-prev {
    left: 0;
}
.slick-next {
    right: 0;
}
.slick-prev:before,
.slick-next:before {
  font-family: "Font Awesome 5 Free";
font-weight: bold;
	color: #e62918;
opacity: 1;
font-size: 30px;
	 background: #fff;
}
.slick-prev:before{
  content: '\f191';
}
 .slick-next:before {
  content: '\f152';
}
/*スマホ*/
@media screen and (max-width: 780px) {
.about .under .inner ul.normal,
.about .under .inner ul.num{
	width: 100%;
	margin: 40px auto;
}
	
	.item_2{
		width: 100%;
		padding-right: 0px;
	}
.about .under .inner .magazine{
	max-width: 800px;
	width: 100%;
}
.about .under .inner .magazine>div{
	width: 100% !important;
}
}